import React from 'react';
import { shallow } from 'enzyme';
import DateRangePicker from './index';

describe('DateRangePicker', () => {
  it('should render without crashing', () => {
    shallow(<DateRangePicker />);
  });
});
